
/*
keyestudio Easy plug super kit 
Project 26
8*8 dot matrix-turn on a LED
http://www.keyestudio.com
*/
#include <ks_Matrix.h>
Matrix myMatrix(A4,A5);
void setup() {
  myMatrix.begin(112);
  myMatrix.clear();
}
void loop() {
  myMatrix.drawPixel(3,2,HIGH);
  myMatrix.writeDisplay();
}
//********************************